//
//  sharedProjectSetting.xcconfig
//
//  Created by Smaato Inc on 08/04/2019.
//  Copyright © 2019 Smaato Inc. All rights reserved.
//

#include "../Pods/Target Support Files/Pods-SmaatoSDKRichMedia/Pods-SmaatoSDKRichMedia.debug.xcconfig"
#include "../sharedProjectSetting.xcconfig"
